body
{
	color: #aaa;
	font-family: tahoma, arial, sans-serif;
	font-size: 11pt;
	
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
	background: #222 url('images/background_gradient.png') repeat-x left top;
}

a:link { color:#ddd; text-decoration: none; }
a:visited { color:#ddd; text-decoration: none; }
a:hover { color:#fff; text-decoration: none; }
a:active { color:#fff; text-decoration: none; }

#sites
{
	padding-top: 15px;
	padding-bottom: 25px;
}

h1
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}


h2
{
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

p
{
	margin: 0px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 700px;
}

.copyright
{
    font-size: 12px;
    padding-top: 10px;
}

.site_banner
{
	padding: 10px;
}

.site_banner img
{
	border: none;
}

table.games_table
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 20px;
}

td.divider
{
	height: 25px;
}

td.game_thumb
{
	width: 200px;
}

td.game_thumb_mobile
{
	width: 170px;
}

td.game_thumb_mobile img
{
	border: none;
}

td.game_name
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	padding-top: 3px;
}

td.game_info
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
